<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v03</Title>
  <Series>Wizards of Mickey</Series>
  <Web>https://www.comixology.com/Wizards-of-Mickey/digital-comic/910210</Web>
  <Summary>With the war now over, Mickey and his friends are ready for some peace and quiet... but little do they know that trouble is brewing close to home. When a nefarious ban of sorcerers awaken a magical being even more ancient than the dragons, the Wizards of Mickey must travel further than they've ever gone to try and save their world before everything is altered... forever!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB910210], [ASINB08QY1YXNW]</Notes>
  <Publisher>Yen Press</Publisher>
  <Genre>Fantasy, Comedy</Genre>
  <PageCount>322</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
